Author Topic: question about plugins  (Read 1409 times)

agent036

  • Newbie
  • *
  • Posts: 17
    • View Profile
question about plugins
« on: January 09, 2004, 12:28:53 am »
I baught ultrahal version 4.5 right before 5.0 came out. I use hal alot and would like to use a number of the cognitive plugins available for 5 but 4.5 can't use alot of them. Well now 5.0 is available as a demo but lists plugin support as "limited". Do these limits involve the brain or just the software that runs it. I ask because I don't use the regular ultrahal software, I just use the aimbot prog to run his brain, so if I get the 5.0 demo will i be able to use these cognitive plugins or will I have to purchase another hal?
 

Morlhach

  • Jr. Member
  • **
  • Posts: 85
    • View Profile
    • http://membres.lycos.fr/morlhach
question about plugins
« Reply #1 on: January 09, 2004, 03:40:11 am »
quote:
Originally posted by agent036

I baught ultrahal version 4.5 right before 5.0 came out. I use hal alot and would like to use a number of the cognitive plugins available for 5 but 4.5 can't use alot of them. Well now 5.0 is available as a demo but lists plugin support as "limited". Do these limits involve the brain or just the software that runs it. I ask because I don't use the regular ultrahal software, I just use the aimbot prog to run his brain, so if I get the 5.0 demo will i be able to use these cognitive plugins or will I have to purchase another hal?



5.0 demo is time limited and does not work anymore.
I am using the 5.0 free version and i use Don Ferguson's Auto-Topic Generating Brain without problems in hal and with the aimbot
 

midget1488

  • Newbie
  • *
  • Posts: 37
    • View Profile
question about plugins
« Reply #2 on: January 09, 2004, 04:49:37 pm »
Agent...

If you bought 4.5 just before 5.0 came out, you should have gotten an offer to upgrade... how much before was "right before"?